p {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	font-style: normal; 
	color: #333366
}
h1 {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18pt; 
	font-style: normal; 
	font-weight: normal; 
	text-align: center;
	color: #000099
}
h2 {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #000099
}
h3 {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #000000
}
body {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12pt
	}
.smalltext {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt
	}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	}
navtable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	text-decoration: none; 
	color: white;
	}

.lightlink {  
	color: #FFFFCC; 
	text-decoration: none
	}
.b {
	font-weight: bold
	}
.i {
	font-style: italic
	}

